<?php

##################################################

# inc-index.php

##################################################

define( "BRWS_GE_HEADER",  "GÈNERES DISPONIBLES" );
define( "BRWS_GE_HELP",  "Llista totes les pistes d'aquest gènere." );
define( "BRWS_AR_HEADER",  "NOUS INTÈRPRETS" );
define( "BRWS_AR_HELP",  "Feu clic per veure totes les pistes d'aquest intèrpret." );
define( "BRWS_PLAY_AR_HELP",  "Feu clic per reproduir totes les canÁons d'aquest artista" );
define( "BRWS_FILTER_AR_HELP",  "Feu clic per llistar tots els àlbums d'aquest artista." );
define( "BRWS_AL_HEADER",  "NOUS ÀLBUMS" );
define( "BRWS_AL_HELP",  "Feu clic per veure totes les pistes d'aquest àlbum." );
define( "BRWS_PLAY_AL_HELP",  "Feu clic per reproduir totes les canÁons d'aquest àlbum" );
define( "BRWS_FILTER_AL_HELP",  "Feu clic per llistar tots els artistes d'aquest àlbum." );
define( "BRWS_PLAY_RANDGE_HELP",  "Reprodueix les cançons d'aquest gènere de forma aleatòria" );
define( "BRWS_PLAY_RANDAR_HELP",  "Reprodueix les cançons d'aquest intèrpret de forma aleatòria" );
define( "BRWS_PLAY_RANDAL_HELP",  "Reprodueix les cançons d'aquest àlbum de forma aleatòria" );


##################################################

# TRANSLATE THESE STRINGS #

define( "BRWS_PLAY_GE_HELP",  "Reprodueix les cançons d'aquest gènere" );
define( "BRWS_PLAY_EDITGE_HELP",  "Feu clic per editar la informació sobre aquest gènere" );
define( "BRWS_EXPLORE_HEADER",  "Explora" );
define( "BRWS_EXPLORE_HEADER_HELP",  "Feu clic per explorar la discoteca per sub-gèneres" );
define( "BRWS_BROWSE_HEADER",  "Navega" );
define( "BRWS_BROWSE_HEADER_HELP",  "Feu clic per explorar la discoteca per cançons" );
define( "BRWS_PLAY_ALL_HELP",  "Reprodueix totes les cançons de la discoteca" );
define( "BRWS_RANDPLAY_ALL_HELP",  "Reprodueix totes les cançons de la discoteca de forma aleatòria" );
define( "BRWS_PLAY_ALL_AR_HELP",  "Reprodueix totes les cançons dels intèrprets més recents" );
define( "BRWS_RANDPLAY_ALL_AR_HELP",  "Reprodueix totes les cançons dels intèrprets més recents de forma aleatòria" );
define( "BRWS_PLAY_ALL_AL_HELP",  "Reprodueix totes les cançons dels àlbums més recents" );
define( "BRWS_RANDPLAY_ALL_AL_HELP",  "Reprodueix totes les cançons dels àlbums més recents de forma aleatòria" );
define( "BRWS_EDIT_AL_HELP",  "Edita la informació sobre aquest àlbum" );
define( "BRWS_EDIT_AR_HELP",  "Edita la informació sobre aquest intèrpret" );


##################################################

?>
